send_message:
  fields:
    message:
      required: true
      example: This is a message I am sending to matrix
      selector:
        text:
    target:
      required: true
      example: "#hasstest:matrix.org"
      selector:
        text:
    data:
      example: "{'images': ['/tmp/test.jpg'], 'format': 'text'}"
      selector:
        object:
